body {font-family:Verdana; font-size:12px; color:b2b3b5}
a {font-family:Verdana; color: #b2b3b5; font-size:14px; font-weight:bold; TEXT-DECORATION:none}
a:hover {font-family:Verdana; color: #ffffff; font-size:14px; TEXT-DECORATION:none}
p {text-align:justify}
img {border:none}
h2 {font-family:Verdana; font-size: 16px;}
h3 {font-family:Verdana; font-size: 14px;}
table {font-family:Verdana; font-size:12px; color:b2b3b5}
.shadow{
padding:4px;
background:#ea5e20;
} 
